{
  "runtimeOptions": {
    "additionalProbingPaths": [
      "C:\\Users\\pfeiffer_m\\.dotnet\\store\\|arch|\\|tfm|",
      "C:\\Users\\pfeiffer_m\\.nuget\\packages",
      "C:\\Program Files (x86)\\DevExpress 20.2\\Components\\Offline Packages"
    ]
  }
}